[KCM Locale]
Name=Irish
Name[af]=Ierse
Name[ar]=الإيرلندية
Name[be]=Ірландская
Name[bg]=Ирландски
Name[bn]=আইরিশ
Name[bn_IN]=আইরিশ
Name[br]=Iwerzhoneg
Name[ca]=Irlandès
Name[cs]=Irský
Name[csb]=Irlandzczi
Name[cy]=Gwyddeleg
Name[da]=Irsk
Name[de]=Irisch (Gälisch)
Name[el]=Ιρλανδικά
Name[eo]=Irlanda
Name[es]=Irlandés
Name[et]=Iiri
Name[eu]=Irlandera
Name[fa]=ایرلندی
Name[fi]=Iiri
Name[fr]=Irlandais
Name[fy]=Iersk
Name[ga]=Gaeilge
Name[gl]=Irlandés
Name[gu]=આઈરીશ
Name[he]=אירית
Name[hi]=आइरिश
Name[hr]=Irski
Name[hsb]=Irsce
Name[hu]=Ír
Name[is]=Írska
Name[it]=Irlandese
Name[ja]=アイルランド語
Name[kk]=Ирландша
Name[km]=អៀរឡង់
Name[kn]=ಐರಿಷ್
Name[ko]=아일랜드어
Name[ku]=Irlandayî
Name[lb]=Iresch
Name[lt]=Airių
Name[lv]=Īru
Name[mk]=Ирски
Name[ml]=ഐറിഷ്
Name[mr]=आइरिश
Name[nb]=Irsk
Name[nds]=Irsch
Name[ne]=आइरिस
Name[nl]=Iers
Name[nn]=Irsk
Name[oc]=Irlandés
Name[pa]=ਆਈਰਸ਼ੀ
Name[pl]=Irlandzki
Name[pt]=Irlandês
Name[pt_BR]=Irlandês
Name[ro]=Irlandeză
Name[ru]=Ирландский
Name[se]=Irlánddagiella
Name[sk]=Írsky
Name[sl]=Irsko
Name[sr]=ирски
Name[sr@latin]=irski
Name[sv]=Iriska
Name[ta]=ஐரிஷ்
Name[te]=ఐరిష్
Name[tg]=Ирландӣ
Name[th]=ภาษาไอริช
Name[tr]=İrlanda Dili
Name[uk]=Ірландська
Name[uz]=Irlandcha
Name[uz@cyrillic]=Ирландча
Name[vi]=Ái-nhĩ-lan
Name[wa]=Irlandès
Name[x-test]=xxIrishxx
Name[zh_CN]=爱尔兰语
Name[zh_HK]=愛爾蘭語
Name[zh_TW]=愛爾蘭語
